/* menu styles */
/* only imported by targeted dhtml-capable browsers (not incl. NN4.*) */

/* set up topbar menus */
    TABLE.hdrTopMenu_Mtable td { height: 18px; padding: 0 10px 0 5px; } /* basic menu item properties. */
    TR.hdrTopMenu_Mtr td, TR.hdrTopMenu_Mtr_Hover td, A.hdrTopMenu_Ma { 
        font-family: verdana, geneva, arial, "lucida sans", sans-serif; 
        font-size:11px; 
        text-decoration: none;
    } /* menu item text properties */
    A:hover.hdrTopMenu_Ma { text-decoration: none; }
    A:visited.hdrTopMenu_Ma { color: #ccc; }

    TABLE.hdrTopMenu_Mtable { background-color: #333; } /* menu border color */
    TR.hdrTopMenu_Mtr, TR.hdrTopMenu_Mtr A.hdrTopMenu_Ma { background-color: #666; color: #fff; } /* menu (default state) colors */
    TR.hdrTopMenu_Mtr_Hover, TR.hdrTopMenu_Mtr_Hover A.hdrTopMenu_Ma { background-color: #fff; color: #039; cursor: pointer; cursor: hand; } /* menu (hover state) colors */
    TR.hdrTopMenu_Mtr_Hover A:visited.hdrTopMenu_Ma { color: #039; }


    TABLE.hdrMainMenu_Mtable td { height: 18px; padding: 0 10px 0 5px; } /* basic menu item properties. */
    TR.hdrMainMenu_Mtr td, TR.hdrMainMenu_Mtr_Hover td, A.hdrMainMenu_Ma { 
        font-family: verdana, geneva, arial, "lucida sans", sans-serif; 
        font-size:11px; 
        text-decoration: none;
    } /* menu item text properties */
    A:hover.hdrMainMenu_Ma { text-decoration: none; }

    A:link.hdrMainMenu_Ma, A.hdrMainMenu_Ma { color: #039; }
    A:visited.hdrMainMenu_Ma { color: #666; }
    A:active.hdrMainMenu_Ma { }


    table#hdrProducts_M { background-color: #77ABE0; }
    table#hdrProducts_M TR.hdrMainMenu_Mtr, table#hdrProducts_M TR.hdrMainMenu_Mtr A.hdrMainMenu_Ma { background-color: #99CDFF; } /* menu (default state) colors */
    table#hdrProducts_M TR.hdrMainMenu_Mtr_Hover, table#hdrProducts_M TR.hdrMainMenu_Mtr_Hover A.hdrMainMenu_Ma { background-color: #fff; color: #039; cursor: pointer; cursor: hand; } /* menu (hover state) colors */

    table#hdrApps_M { background-color: #DEA46A; }
    table#hdrApps_M TR.hdrMainMenu_Mtr, table#hdrApps_M TR.hdrMainMenu_Mtr A.hdrMainMenu_Ma { background-color: #FFCC99; } /* menu (default state) colors */
    table#hdrApps_M TR.hdrMainMenu_Mtr_Hover, table#hdrApps_M TR.hdrMainMenu_Mtr_Hover A.hdrMainMenu_Ma { background-color: #fff; color: #039; cursor: pointer; cursor: hand; } /* menu (hover state) colors */
    
    table#hdrSupport_M { background-color: #A7A769; }
    table#hdrSupport_M TR.hdrMainMenu_Mtr, table#hdrSupport_M TR.hdrMainMenu_Mtr A.hdrMainMenu_Ma { background-color: #CCCC99; } /* menu (default state) colors */
    table#hdrSupport_M TR.hdrMainMenu_Mtr_Hover, table#hdrSupport_M TR.hdrMainMenu_Mtr_Hover A.hdrMainMenu_Ma { background-color: #fff; color: #039; cursor: pointer; cursor: hand; } /* menu (hover state) colors */

